<?

require('conexion.php');

if (isset($_POST['nombre'])) {
	//comprobamos si el dni introducido esta en uso
	$dni = $_POST['nif'];
	//comprobamos en potenciales si esta
	
	$sql = "SELECT NIF FROM POTENCIALES WHERE (NIF = '$dni') AND numero like '07%'";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	$num_results = 0;
			
			while (odbc_fetch_row($result)) {
				++$num_results;
			}
			
			
			if ($num_results!=0) {
				unset($_POST['nombre']);
				$error = "Usted ya se encuentra registrado en nuestra bolsa de trabajo. Para más información, póngase en contacto con LimousineCC en el correo lcc@limousinecc.com";
			}
	
}


function ComprobarRegistro($tabla,$registro) {
	
global $cid;

	//comprobamos qe no est en la tabla _ACODSTRANS
			$rsql = "SELECT * FROM _ACODSTRANS where (TABLATRANS = '$tabla') AND (CODTRANS = '$registro')";
			$rresult=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
			$num_results = 0;
			
			while (odbc_fetch_row($rresult)) {
				++$num_results;
			}
			
			//echo "<br>".$num_results."<br>";
			
			if ($num_results!=0) {
				
				if ($tabla=="COMISIO") {
					//cortamos las 3 ultimas cifras, sumamos 1 y le añadimos 3 ceros
					$registro = substr($registro,0,strlen($registro)-3);
					++$registro;
					$registro .= "000";
					//echo $registro;
				}
				else {
					++$registro;
				}
				
			$registro = ComprobarRegistro($tabla,$registro);
				
			}
			
			
			return $registro;
			
}

//libreria xajax
	require ('xajax/xajax.inc.php');
	$xajax = new xajax();
	$xajax->registerFunction("PonPoblacion");
	$xajax->registerFunction("PonProvincia");
	
	
	function PonPoblacion($cp,$pais) {
		global $cid;
		//
		$newContent = "";
		
		if (strlen($cp)==5) {
			
			$sql = "SELECT POBLA FROM POBLACIONES WHERE (CP = '$cp')";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	$num_results = 0;
			
			while (odbc_fetch_row($result)) {
				++$num_results;
			}
			
			//$newContent = $num_results;
			
			if ($num_results!=0) {
				
				$reg = odbc_result($result,1);
				
			$newContent .= "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
			$newContent .= "<label class=\"etiqueta\" style=\"\">Población:</label> <input type=\"text\" name=\"poblacion\" class=\"required\" value=\"".$reg."\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
			$newContent .= "</p>";
			
				}
				else {
			$newContent .= "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
			$newContent .= "<label class=\"etiqueta\" style=\"\">Población:</label> <input type=\"text\" name=\"poblacion\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
			$newContent .= "</p>";
		}
			
		}
		else {
			$newContent .= "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
			$newContent .= "<label class=\"etiqueta\" style=\"\">Población:</label> <input type=\"text\" name=\"poblacion\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
			$newContent .= "</p>";
		}
		
		$newContent = utf8_encode($newContent);
		
		// Inicializar el objeto xajaxResponse
    $objResponse = new xajaxResponse();
    $objResponse->addAssign("id_poblacion","innerHTML", $newContent);

    //return the XML response generated by the xajaxResponse object
    return $objResponse;
	}
	
	function PonProvincia($cp,$pais) {
		global $cid;
		//
		$newContent = "";
		
		if ($pais==34) {
		
		if (strlen($cp)==5) {
			
			//cortamos las 2 primeras cifras
			$cp = substr($cp,0,2);
			
	$rsql = "SELECT PROV FROM PROVINCIA WHERE (CP = '$cp')";
	$rresult=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
	$num_results = 0;
			
			while (odbc_fetch_row($rresult)) {
				++$num_results;
			}
			
			//$newContent = $num_results;
			
			
				
				$prov =  odbc_result($rresult,1);
				
$newContent .= "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
$newContent .= "<label class=\"required etiqueta\" style=\"\">Provincia:</label> ";
$newContent .= "<select name=\"provincia\" style=\"width: 175px;font-size: 10px;\" class=\"required\">";
if ($prov=="") {$newContent .= "<option selected>Seleccione</option>";} else {$newContent .= "<option>Seleccione</option>";}
if ($prov=="ALAVA") {$newContent .= "<option selected>ALAVA</option>";} else {$newContent .= "<option>ALAVA</option>";}
if ($prov=="ALBACETE") {$newContent .= "<option selected>ALBACETE</option>";} else {$newContent .= "<option>ALBACETE</option>";}
if ($prov=="ALICANTE") {$newContent .= "<option selected>ALICANTE</option>";} else {$newContent .= "<option>ALICANTE</option>";}
if ($prov=="ALMERIA") {$newContent .= "<option selected>ALMERIA</option>";} else {$newContent .= "<option>ALMERIA</option>";}
if ($prov=="AVILA") {$newContent .= "<option selected>AVILA</option>";} else {$newContent .= "<option>AVILA</option>";}
if ($prov=="BADAJOZ") {$newContent .= "<option selected>BADAJOZ</option>";} else {$newContent .= "<option>BADAJOZ</option>";}
if ($prov=="BALEARES") {$newContent .= "<option selected>BALEARES</option>";} else {$newContent .= "<option>BALEARES</option>";}
if ($prov=="BARCELONA") {$newContent .= "<option selected>BARCELONA</option>";} else {$newContent .= "<option>BARCELONA</option>";}
if ($prov=="BURGOS") {$newContent .= "<option selected>BURGOS</option>";} else {$newContent .= "<option>BURGOS</option>";}
if ($prov=="CACERES") {$newContent .= "<option selected>CACERES</option>";} else {$newContent .= "<option>CACERES</option>";}
if ($prov=="CADIZ") {$newContent .= "<option selected>CADIZ</option>";} else {$newContent .= "<option>CADIZ</option>";}
if ($prov=="CASTELLON") {$newContent .= "<option selected>CASTELLON</option>";} else {$newContent .= "<option>CASTELLON</option>";}
if ($prov=="CIUDAD REAL") {$newContent .= "<option selected>CIUDAD REAL</option>";} else {$newContent .= "<option>CIUDAD REAL</option>";}
if ($prov=="CORDOBA") {$newContent .= "<option selected>CORDOBA</option>";} else {$newContent .= "<option>CORDOBA</option>";}
if ($prov=="LA CORUÑA") {$newContent .= "<option selected>LA CORUÑA</option>";} else {$newContent .= "<option>LA CORUÑA</option>";}
if ($prov=="CUENCA") {$newContent .= "<option selected>CUENCA</option>";} else {$newContent .= "<option>CUENCA</option>";}
if ($prov=="GERONA") {$newContent .= "<option selected>GERONA</option>";} else {$newContent .= "<option>GERONA</option>";}
if ($prov=="GRANADA") {$newContent .= "<option selected>GRANADA</option>";} else {$newContent .= "<option>GRANADA</option>";}
if ($prov=="GUADALAJARA") {$newContent .= "<option selected>GUADALAJARA</option>";} else {$newContent .= "<option>GUADALAJARA</option>";}
if ($prov=="GUIPUZCOA") {$newContent .= "<option selected>GUIPUZCOA</option>";} else {$newContent .= "<option>GUIPUZCOA</option>";}
if ($prov=="HUELVA") {$newContent .= "<option selected>HUELVA</option>";} else {$newContent .= "<option>HUELVA</option>";}
if ($prov=="HUESCA") {$newContent .= "<option selected>HUESCA</option>";} else {$newContent .= "<option>HUESCA</option>";}
if ($prov=="JAEN") {$newContent .= "<option selected>JAEN</option>";} else {$newContent .= "<option>JAEN</option>";}
if ($prov=="LEON") {$newContent .= "<option selected>LEON</option>";} else {$newContent .= "<option>LEON</option>";}
if ($prov=="LERIDA") {$newContent .= "<option selected>LERIDA</option>";} else {$newContent .= "<option>LERIDA</option>";}
if ($prov=="LA RIOJA") {$newContent .= "<option selected>LA RIOJA</option>";} else {$newContent .= "<option>LA RIOJA</option>";}
if ($prov=="LUGO") {$newContent .= "<option selected>LUGO</option>";} else {$newContent .= "<option>LUGO</option>";}
if ($prov=="MADRID") {$newContent .= "<option selected>MADRID</option>";} else {$newContent .= "<option>MADRID</option>";}
if ($prov=="MALAGA") {$newContent .= "<option selected>MALAGA</option>";} else {$newContent .= "<option>MALAGA</option>";}
if ($prov=="MURCIA") {$newContent .= "<option selected>Murcia</option>";} else {$newContent .= "<option>Murcia</option>";}	
if ($prov=="NAVARRA") {$newContent .= "<option selected>NAVARRA</option>";} else {$newContent .= "<option>NAVARRA</option>";}
if ($prov=="ORENSE") {$newContent .= "<option selected>ORENSE</option>";} else {$newContent .= "<option>ORENSE</option>";}
if ($prov=="ASTURIAS") {$newContent .= "<option selected>ASTURIAS</option>";} else {$newContent .= "<option>ASTURIAS</option>";}
if ($prov=="PALENCIA") {$newContent .= "<option selected>PALENCIA</option>";} else {$newContent .= "<option>PALENCIA</option>";}
if ($prov=="GRAN CANARIA") {$newContent .= "<option selected>GRAN CANARIA</option>";} else {$newContent .= "<option>GRAN CANARIA</option>";}
if ($prov=="PONTEVEDRA") {$newContent .= "<option selected>PONTEVEDRA</option>";} else {$newContent .= "<option>PONTEVEDRA</option>";}
if ($prov=="SALAMANCA") {$newContent .= "<option selected>SALAMANCA</option>";} else {$newContent .= "<option>SALAMANCA</option>";}
if ($prov=="TENERIFE") {$newContent .= "<option selected>TENERIFE</option>";} else {$newContent .= "<option>TENERIFE</option>";}
if ($prov=="CANTABRIA") {$newContent .= "<option selected>CANTABRIA</option>";} else {$newContent .= "<option>CANTABRIA</option>";}
if ($prov=="SEGOVIA") {$newContent .= "<option selected>SEGOVIA</option>";} else {$newContent .= "<option>SEGOVIA</option>";}
if ($prov=="SEVILLA") {$newContent .= "<option selected>SEVILLA</option>";} else {$newContent .= "<option>SEVILLA</option>";}
if ($prov=="SORIA") {$newContent .= "<option selected>SORIA</option>";} else {$newContent .= "<option>SORIA</option>";}
if ($prov=="TARRAGONA") {$newContent .= "<option selected>TARRAGONA</option>";} else {$newContent .= "<option>TARRAGONA</option>";}
if ($prov=="TERUEL") {$newContent .= "<option selected>TERUEL</option>";} else {$newContent .= "<option>TERUEL</option>";}
if ($prov=="TOLEDO") {$newContent .= "<option selected>TOLEDO</option>";} else {$newContent .= "<option>TOLEDO</option>";}
if ($prov=="VALENCIA") {$newContent .= "<option selected>VALENCIA</option>";} else {$newContent .= "<option>VALENCIA</option>";}
if ($prov=="VALLADOLID") {$newContent .= "<option selected>VALLADOLID</option>";} else {$newContent .= "<option>VALLADOLID</option>";}
if ($prov=="VIZCAYA") {$newContent .= "<option selected>VIZCAYA</option>";} else {$newContent .= "<option>VIZCAYA</option>";}
if ($prov=="ZAMORA") {$newContent .= "<option selected>ZAMORA</option>";} else {$newContent .= "<option>ZAMORA</option>";}
if ($prov=="ZARAGOZA") {$newContent .= "<option selected>ZARAGOZA</option>";} else {$newContent .= "<option>ZARAGOZA</option>";}	
$newContent .= "</select></p>";				
			
			
			
		}
		else {
			$newContent .= "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
$newContent .= "<label class=\"required etiqueta\" style=\"\">Provincia:</label> ";
$newContent .= "<select name=\"provincia\" style=\"width: 175px;font-size: 10px;\" class=\"required\">";
$newContent .= "<option selected value=\"\"></option>";
$newContent .= "<option>Alava</option>";
$newContent .= "<option>Albacete</option>";
$newContent .= "<option>Alicante</option>";
$newContent .= "<option>Almeria</option>";
$newContent .= "<option>Asturias</option>";
$newContent .= "<option>Avila</option>";
$newContent .= "<option>Badajoz</option>";
$newContent .= "<option>Barcelona</option>";
$newContent .= "<option>Burgos</option>";
$newContent .= "<option>Caceres</option>";
$newContent .= "<option>Cadiz</option>";
$newContent .= "<option>Cantabria</option>";
$newContent .= "<option>Castellon</option>";
$newContent .= "<option>Ceuta</option>";
$newContent .= "<option>Ciudad Real</option>";
$newContent .= "<option>Cordoba</option>";
$newContent .= "<option>Cuenca</option>";
$newContent .= "<option>Girona</option>";
$newContent .= "<option>Granada</option>";
$newContent .= "<option>Guadalajara</option>";
$newContent .= "<option>Guipuzcoa</option>";
$newContent .= "<option>Huelva</option>";
$newContent .= "<option>Huesca</option>";
$newContent .= "<option>Islas Baleares</option>";
$newContent .= "<option>Jaen</option>";
$newContent .= "<option>La Coruna</option>";
$newContent .= "<option>La Rioja</option>";
$newContent .= "<option>Las Palmas</option>";
$newContent .= "<option>Leon</option>";
$newContent .= "<option>Lleida</option>";
$newContent .= "<option>Lugo</option>";
$newContent .= "<option>Madrid</option>";
$newContent .= "<option>Malaga</option>";
$newContent .= "<option>Melilla</option>";
$newContent .= "<option>Murcia</option>";
$newContent .= "<option>Navarra</option>";
$newContent .= "<option>Orense</option>";
$newContent .= "<option>Palencia</option>";
$newContent .= "<option>Pontevedra</option>";
$newContent .= "<option>Salamanca</option>";
$newContent .= "<option>Santa Cruz de Tenerife</option>";
$newContent .= "<option>Segovia</option>";
$newContent .= "<option>Sevilla</option>";
$newContent .= "<option>Soria</option>";
$newContent .= "<option>Tarragona</option>";
$newContent .= "<option>Teruel</option>";
$newContent .= "<option>Toledo</option>";
$newContent .= "<option>Valencia</option>";
$newContent .= "<option>Valladolid</option>";
$newContent .= "<option>Vizcaya</option>";
$newContent .= "<option>Zamora</option>";
$newContent .= "<option>Zaragoza</option>";
$newContent .= "</select></p>";		
		}
	}
	
	else {
		$newContent .= "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
$newContent .= "<label class=\"required etiqueta\" style=\"\">Provincia/Estado:</label> ";
		$newContent .= "<input type=\"text\" name=\"provincia\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
		$newContent .= "</p>";
	}
		
		
		$newContent = utf8_encode($newContent);
		
		// Inicializar el objeto xajaxResponse
    $objResponse = new xajaxResponse();
    $objResponse->addAssign("id_provincia","innerHTML", $newContent);

    //return the XML response generated by the xajaxResponse object
    return $objResponse;		
	}

	$xajax->processRequests();

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">";
	echo "<html  xml:lang=\"es\">\n";
	echo "<head>\n";
echo "<link href=\"css/miestilo.css\" rel=\"stylesheet\" type=\"text/css\" />	";
echo "<link rel=\"stylesheet\" href=\"css/dhtmlgoodies_calendar.css?random=20051112\" media=\"screen\"></LINK>";
echo "<SCRIPT type=\"text/javascript\" src=\"js/dhtmlgoodies_calendar.js?random=20060118\"></script>";


?>
<script type="text/javascript">
function compruebaOcupacion() {
	
	if (!document.test.conductor.checked && !document.test.administrativo.checked && !document.test.comercial.checked && !document.test.contable.checked && !document.test.lavacoches.checked) {
		document.test.impres.value = "";
		alert('Debe marcar al menos una ocupación para su perfil profesional');
	
	}
	else {
		document.test.impres.value = "si";
		
	}
	

	if (!document.test.coche.checked && !document.test.moto.checked && !document.test.btp.checked && !document.test.camion.checked && !document.test.bus.checked && !document.test.remolque.checked) {
		document.test.tipcarne.value = "";
		alert('Debe marcar al menos un tipo de carné');
	
	}
	else {
		document.test.tipcarne.value = "si";
		
	}
	
	
	
	if (!document.test.lunes.checked && !document.test.martes.checked && !document.test.miercoles.checked && !document.test.jueves.checked && !document.test.viernes.checked && !document.test.sabado.checked && !document.test.domingo.checked) {
		document.test.diasem.value = "";
		alert('Debe marcar al menos un Día de disponibilidad');
	}
	else {
		document.test.diasem.value = "si";
	}
}
</script>
<?

$xajax->printJavascript('xajax/');

echo "<script src=\"js/prototype.js\" type=\"text/javascript\"></script>\n";
	echo "<script src=\"js/validation.js\" type=\"text/javascript\"></script>\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/style.css\" />\n";
	
	echo "</head>\n";

	echo "<body  xml:lang=\"es\" style=\"background-color: #FF9900;\">\n";

echo "<div style=\"background-color: #FF9900;width: 700px;margin: 10px auto 10px auto;color: #666;font-family: verdana;font-size: 12px;\">";


echo "<h1 style=\"font-size: 18px;color: #666;text-align: center;\"><a name=\"arriba\">Bolsa de trabajo Living Cars</a></h1>";


echo "<div id=\"form_contacto\">";

	if (!isset($_POST['nombre'])) {
		
		if (isset($error)) {echo "<p style=\"font-weight: bold;color: #cc3300;text-align: center;\">".$error."</p>";}
		
		echo "<p style=\"font-size: 10px;font-weight: bold;text-align: center;\">Rellene sus datos (1) por favor, nos pondremos en contacto con usted para ofrecerle los puestos disponibles.</p>";

	
echo "<form name=\"test\" id=\"test\" action=\"".$_SERVER['PHP_SELF']."\" method=\"post\" enctype=\"multipart/form-data\" style=\"margin: 50px 0 25px 0;\">";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;\">Marque la/s ocupaciones que le interesen por su perfil profesional:</p>";
echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;\">";
echo "<input type=\"checkbox\" name=\"conductor\" value=\"chofer\" style=\"width: 15px;\" /> Conductor";
echo "<input type=\"checkbox\" name=\"administrativo\" value=\"administrativo\" style=\"margin-left: 30px;width: 15px;\" /> Administrativo<br />";
//echo "<input type=\"checkbox\" name=\"comercial\" value=\"comercial\" style=\"width: 15px;\" /> Comercial";
echo " <input type=\"checkbox\" name=\"contable\" value=\"contable\" style=\"margin-left: 30px;width: 15px;\" /> Contable";
echo "<input type=\"checkbox\" name=\"lavacoches\" value=\"lavacoches\" style=\"margin-left: 30px;width: 15px;\" /> Lavacoches";
echo "</p>";


echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Nombre:</label> <input type=\"text\" name=\"nombre\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
echo "<label class=\"etiqueta\" style=\"\">Apellidos:</label> <input type=\"text\" name=\"apellidos\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>"; 


echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Teléfono:</label> <input type=\"text\" name=\"telefono\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
echo "<label class=\"etiqueta\" style=\"\">Móvil:</label> <input type=\"text\" name=\"movil\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Fax:</label> <input type=\"text\" name=\"fax\" class=\"\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
echo "<label class=\"etiqueta\" style=\"\">E-mail:</label> <input type=\"text\" name=\"email\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";



echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Nacionalidad:</label>";
?>
<select name="nacionalidad" class="required" style="width: 175px;font-size: 10px;">
<option selected value=""></option>
<option value="00">Otros Países</option>
<option value="1">EE.UU.</option>
<option value="1C">Canadá</option>
<option value="20">Egipto</option>
<option value="212">Marruecos</option>
<option value="216">Túnez</option>
<option value="263">Zimbabwe</option>
<option value="27">Sudáfrica</option>
<option value="30">Grecia</option>
<option value="31">Paises Bajos</option>
<option value="32">Bélgica</option>
<option value="33">Francia</option>
<option value="34">España</option>
<option value="351">Portugal</option>
<option value="352">Luxemburgo</option>
<option value="353">Irlanda</option>
<option value="354">Islandia</option>
<option value="356">Malta</option>
<option value="357">Chipre</option>
<option value="358">Finlandia</option>
<option value="359">Bulgaria</option>
<option value="36">Hungria</option>
<option value="37">Andorra</option>
<option value="370">Lituania</option>
<option value="371">Letonia</option>
<option value="372">Estonia</option>
<option value="373">Moldavia</option>
<option value="377">Mónaco</option>
<option value="378">San Marino</option>
<option value="380">Ucrania</option>
<option value="381">Yugoslavia</option>
<option value="385">Croacia</option>
<option value="386">Eslovenia</option>
<option value="39">Italia</option>
<option value="39V">Vaticano</option>
<option value="40">Rumanía</option>
<option value="41">Suiza</option>
<option value="41L">Liechtenstein</option>
<option value="420">República Checa</option>
<option value="421">Eslovaquia</option>
<option value="43">Austria</option>
<option value="44">Gran Bretaña</option>
<option value="45">Dinamarca</option>
<option value="46">Suecia</option>
<option value="47">Noruega</option>
<option value="48">Polonia</option>
<option value="49">Alemania</option>
<option value="507">Panamá</option>
<option value="51">Perú</option>
<option value="52">México</option>
<option value="53">Cuba</option>
<option value="54">Argentina</option>
<option value="55">Brasil</option>
<option value="56">Chile</option>
<option value="57">Colombia</option>
<option value="58">Venezuela</option>
<option value="595">Paraguay</option>
<option value="598">Uruguay</option>
<option value="60">Malasia</option>
<option value="61">Australia</option>
<option value="62">India</option>
<option value="63">Filipinas</option>
<option value="64">Nueva Zelanda</option>
<option value="65">Singapur</option>
<option value="66">Tailandia</option>
<option value="7">Rusia</option>
<option value="81">Japón</option>
<option value="86">China</option>
<option value="886">Taiwan</option>
<option value="90">Turquía</option>
<option value="92">Pakistán</option>
<option value="94">Sri Lanka</option>
<option value="961">Líbano</option>
<option value="962">Jordania</option>
<option value="963">Siria</option>
<option value="964">Irak</option>
<option value="965">Kuwait</option>
<option value="972">Israel</option>
<option value="974">Qatar</option>
<option value="98">Irán</option>
<option value="99">Ecuador</option>
</select>
<?
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
echo "<label class=\"etiqueta\" style=\"\">Pais:</label>";
echo "<select name=\"pais\" style=\"width: 175px;font-size: 10px;\" class=\"required\">";
echo "<option selected value=\"\"></option>";
$rsql = "SELECT SIGLAS,PAIS FROM PAIS ORDER BY PAIS ASC";
$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
	
			
			while (odbc_fetch_row($result)) {
				echo "<option value=\"".odbc_result($result,1)."\">".odbc_result($result,2)."</option>";
			}
			
echo "</select>";
echo "</p>";




echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Dirección:</label> <input type=\"text\" name=\"direccion\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Número:</label> <input type=\"text\" name=\"numero\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
echo "<label class=\"etiqueta\" style=\"\">Código Postal:</label> <input type=\"text\" name=\"codigopostal\" class=\"required\" style=\"width: 70px;font-size: 10px;padding: 1px 1px 1px 2px;\" onblur=\"xajax_PonPoblacion(test.codigopostal.value,test.pais.value);xajax_PonProvincia(test.codigopostal.value,test.pais.value);\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "&nbsp;";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "&nbsp;";
echo "</p>";

echo "<div id=\"id_poblacion\">";
echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Población:</label> <input type=\"text\" name=\"poblacion\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";
echo "</div>";

echo "<div id=\"id_provincia\">";
echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;padding-bottom: 2px;\">";
echo "<label class=\"required etiqueta\" style=\"\">Provincia:</label> ";
echo "<select name=\"provincia\" style=\"width: 175px;font-size: 10px;\" class=\"required\">";
echo "<option value=\"\"></option>";
echo "<option>Alava</option>";
echo "<option>Albacete</option>";
echo "<option>Alicante</option>";
echo "<option>Almeria</option>";
echo "<option>Asturias</option>";
echo "<option>Avila</option>";
echo "<option>Badajoz</option>";
echo "<option>Barcelona</option>";
echo "<option>Burgos</option>";
echo "<option>Caceres</option>";
echo "<option>Cadiz</option>";
echo "<option>Cantabria</option>";
echo "<option>Castellon</option>";
echo "<option>Ceuta</option>";
echo "<option>Ciudad Real</option>";
echo "<option>Cordoba</option>";
echo "<option>Cuenca</option>";
echo "<option>Girona</option>";
echo "<option>Granada</option>";
echo "<option>Guadalajara</option>";
echo "<option>Guipuzcoa</option>";
echo "<option>Huelva</option>";
echo "<option>Huesca</option>";
echo "<option>Islas Baleares</option>";
echo "<option>Jaen</option>";
echo "<option>La Coruna</option>";
echo "<option>La Rioja</option>";
echo "<option>Las Palmas</option>";
echo "<option>Leon</option>";
echo "<option>Lleida</option>";
echo "<option>Lugo</option>";
echo "<option>Madrid</option>";
echo "<option>Malaga</option>";
echo "<option>Melilla</option>";
echo "<option>Murcia</option>";
echo "<option>Navarra</option>";
echo "<option>Orense</option>";
echo "<option>Palencia</option>";
echo "<option>Pontevedra</option>";
echo "<option>Salamanca</option>";
echo "<option>Santa Cruz de Tenerife</option>";
echo "<option>Segovia</option>";
echo "<option>Sevilla</option>";
echo "<option>Soria</option>";
echo "<option>Tarragona</option>";
echo "<option>Teruel</option>";
echo "<option>Toledo</option>";
echo "<option>Valencia</option>";
echo "<option>Valladolid</option>";
echo "<option>Vizcaya</option>";
echo "<option>Zamora</option>";
echo "<option>Zaragoza</option>";
echo "</select>";
echo "</p>";
echo "</div>";


echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;border: 0;\">";
echo "<label class=\"etiqueta\" style=\"\">F. Nacimiento:</label> <input type=\"text\" value=\"\" name=\"theDate\" class=\"required validate-date-au\" style=\"width: 145px;font-size: 10px;padding: 1px 1px 1px 2px;\"><input type=\"image\" src=\"images/bt_calendario.gif\" value=\"Calendario\" onclick=\"displayCalendar(document.forms[0].theDate,'dd/mm/yyyy',this);return false;\" style=\"padding: 0 2px 2px 5px;vertical-align: middle;\"> dd/mm/aaaa";

echo "</p>";




echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">NIF:</label> <input type=\"text\" name=\"nif\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 50%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">N. S. Social:</label> <input type=\"text\" name=\"nss\" class=\"required\" style=\"width: 170px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Tipo de carné:</label> ";
echo "<input type=\"checkbox\" name=\"coche\" value=\"A\" style=\"width: 15px;\" /> A-Moto";
echo "<input type=\"checkbox\" name=\"moto\" value=\"B\" style=\"margin-left: 25px;width: 15px;\" /> B-Coche";
echo "<input type=\"checkbox\" name=\"btp\" value=\"BTP\" style=\"margin-left: 25px;width: 15px;\" /> BTP";
echo "<input type=\"checkbox\" name=\"camion\" value=\"C\" style=\"margin-left: 25px;width: 15px;\" /> C-Camión";
echo "<input type=\"checkbox\" name=\"bus\" value=\"D\" style=\"margin-left: 25px;width: 15px;\" /> D-Bus";
echo "<input type=\"checkbox\" name=\"remolque\" value=\"E\" style=\"margin-left: 25px;width: 15px;\" /> E-Remolque";
echo "</p>";


echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;border: 0;\">";
echo "<label class=\"etiqueta\" style=\"padding-top: 8px;\">F.Carné conducir:</label> <input type=\"text\" value=\"\" name=\"theDate1\" class=\"required validate-date-au\" style=\"width: 145px;font-size: 10px;padding: 1px 1px 1px 2px;\"><input type=\"image\" src=\"images/bt_calendario.gif\" value=\"Calendario\" onclick=\"displayCalendar(document.forms[0].theDate1,'dd/mm/yyyy',this);return false;\" style=\"padding: 0 2px 2px 5px;vertical-align: middle;\"> dd/mm/aaaa ";
echo "<span style=\"padding-left: 30px;\">Vehíclo propio: </span> <input type=\"checkbox\" name=\"vpropio\" value=\"si\" style=\"margin-left: 10px;width: 15px;\" />";

echo "</p>";


echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Idiomas:</label> ";
//echo "<input type=\"checkbox\" name=\"espanol\" value=\"espanol\" style=\"width: 15px;\" /> Español";
echo "Español: <select name=\"espanol\" style=\"font-size: 10px;padding: 0;margin-right: 15px;\"><option value=\"0\">NO</option><option value=\"1\">BAJO</option><option value=\"2\">MEDIO</option><option value=\"3\">ALTO</option></select>";
//echo "<input type=\"checkbox\" name=\"ingles\" value=\"ingles\" style=\"margin-left: 25px;width: 15px;\" /> Inglés";
echo "Inglés: <select name=\"ingles\" style=\"font-size: 10px;padding: 0;margin-right: 15px;\"><option value=\"0\">NO</option><option value=\"1\">BAJO</option><option value=\"2\">MEDIO</option><option value=\"3\">ALTO</option></select>";
//echo "<input type=\"checkbox\" name=\"frances\" value=\"frances\" style=\"margin-left: 25px;width: 15px;\" /> Francés";
echo "Francés: <select name=\"frances\" style=\"font-size: 10px;padding: 0;margin-right: 15px;\"><option value=\"0\">NO</option><option value=\"1\">BAJO</option><option value=\"2\">MEDIO</option><option value=\"3\">ALTO</option></select>";
//echo "<input type=\"checkbox\" name=\"aleman\" value=\"aleman\" style=\"margin-left: 25px;width: 15px;\" /> Alemán";
echo "Alemán: <select name=\"aleman\" style=\"font-size: 10px;padding: 0;\"><option value=\"0\">NO</option><option value=\"1\">BAJO</option><option value=\"2\">MEDIO</option><option value=\"3\">ALTO</option></select>";
echo "</p>";


echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Otros idiomas:</label> ";
echo "<input type=\"text\" name=\"otroidioma\" class=\"\" style=\"width: 300px;font-size: 10px;padding: 1px 1px 1px 2px;\" />";
echo "</p>";



echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Disponibilidad:</label> ";
echo "<input type=\"checkbox\" name=\"lunes\" value=\"lunes\" style=\"width: 15px;\" /> Lunes";
echo "<input type=\"checkbox\" name=\"martes\" value=\"martes\" style=\"margin-left: 12px;width: 15px;\" /> Martes";
echo "<input type=\"checkbox\" name=\"miercoles\" value=\"miercoles\" style=\"margin-left: 12px;width: 15px;\" /> Miércoles";
echo "<input type=\"checkbox\" name=\"jueves\" value=\"jueves\" style=\"margin-left: 12px;width: 15px;\" /> Jueves";
echo "<input type=\"checkbox\" name=\"viernes\" value=\"viernes\" style=\"margin-left: 11px;width: 15px;\" /> Viernes";
echo "<input type=\"checkbox\" name=\"sabado\" value=\"sabado\" style=\"margin-left: 11px;width: 15px;\" /> Sábado";
echo "<input type=\"checkbox\" name=\"domingo\" value=\"domingo\" style=\"margin-left: 12px;width: 15px;\" /> Domingo";
echo "</p>";


echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Horario:</label> ";
echo "<input type=\"radio\" value=\"0\" name=\"dhorario\" checked /> Jornada completa";
echo "<input type=\"radio\" value=\"1\" name=\"dhorario\" style=\"margin-left: 55px;\" /> Solo mañanas";
echo "<input type=\"radio\" value=\"2\" name=\"dhorario\" style=\"margin-left: 55px;\" /> Solo tardes";
echo "</p>";


echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Referencias:</label> ";
echo "<textarea name=\"referencias\" style=\"width: 520px;height: 30px;\"></textarea>";
echo "</p>";


echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Experiencia:</label> ";
echo "<textarea name=\"experiencia\" style=\"width: 520px;height: 60px;\"></textarea>";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<label class=\"etiqueta\" style=\"\">Observaciones:</label> ";
echo "<textarea name=\"observaciones\" style=\"width: 520px;height: 60px;\"></textarea>";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<input type=\"checkbox\" name=\"acepto\" class=\"required\" style=\"width: 15px;\" /> He leído y acepto las condiciones";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 15px;\">";
echo "<input type=\"submit\" name=\"enviar\" value=\"Enviar >> \"  onclick=\"compruebaOcupacion();\" style=\"\" /> <input type=\"reset\" name=\"borrar\" value=\"Borrar datos >> \" style=\"margin-left: 30px;\" />";
echo "</p>";

echo "<p class=\"texto_1 negrita\" style=\"width: 100%;float: left;margin-top: 25px;MARGIN-BOTTOM: 25px;\">";
echo "Al utilizar este formulario para contactar con LIVING CARS. Me considero informado y acepto la Política de Privacidad y el Aviso Legal que existe en el sitio web www.limousinecc.com y doy consentimiento a esta empresa para que trate mis datos de carácter personal en un fichero automático con el objetivo de que puedan mantener comunicaciones por distintas vías conmigo para poder establecer relaciones laborales. Estoy informado de que puedo revocar este consentimiento en cualquier momento y según la Ley 15/1999 LOPD de forma fácil y gratuita en cualquiera de las direcciones o teléfonos que se incluyen en este sitio web. NO CEDEMOS SUS DATOS A NINGÚN TERCERO.";
echo "</p>";

echo "<input type=\"hidden\" name=\"impres\" class=\"required\" />";
echo "<input type=\"hidden\" name=\"tipcarne\" class=\"required\" />";

echo "<input type=\"hidden\" name=\"diasem\" class=\"required\" />";

echo "</form>";
echo "<script type=\"text/javascript\">var valid = new Validation('test');</script>";
	}
	else {
		
		//tenemos que calcular el número del nuevo registro, buscamos el más alto en la base de datos.
		//vamos a preparar las variables
		$nombre = strtoupper($_POST['nombre']);
		$apellidos = strtoupper($_POST['apellidos']);
		//$apellidos.", ".$nombre;
		$telefono = $_POST['telefono'];
		$movil = $_POST['movil'];
		$fax = $_POST['fax'];
		$email = str_replace('@','#',$_POST['email']);
		$direccion = strtoupper($_POST['direccion']);
		$codigopostal = $_POST['codigopostal'];
		$cpostal = substr($_POST['codigopostal'],0,strlen($_POST['codigopostal'])-3);
		$poblacion = strtoupper($_POST['poblacion']);
		//$provincia = $_POST['provincia'];
		$provincia = $cpostal;
		$nacimiento = explode("/",$_POST['theDate']);
		$nacimiento = $nacimiento[2]."-".$nacimiento[1]."-".$nacimiento[0];
		$nacionalidad = $_POST['nacionalidad'];
		$nif = $_POST['nif'];
		$nss = $_POST['nss'];
		$falta = date('Y-m-d');
		
	$hora=date('H:i:s');
	$fecha_a=date('Ymd');
	$now=$fecha_a.$hora;
	
	$pais = $_POST['pais'];
		
		
		
		$tipocarne = "";
		if ($_POST['coche']!="") {$tipocarne .= $_POST['coche'];}
		if ($_POST['moto']!="") {$tipocarne .= $_POST['moto'];}
		if ($_POST['btp']!="") {$tipocarne .= $_POST['btp'];}
		if ($_POST['camion']!="") {$tipocarne .= $_POST['camion'];}
		if ($_POST['bus']!="") {$tipocarne .= $_POST['bus'];}
		if ($_POST['remolque']!="") {$tipocarne .= $_POST['remolque'];}
		//$tipocarne = substr($tipocarne,0,strlen($tipocarne)-2);
		
		
		if ($_POST['coche']!="") {$tipocarne_b = 1;} else {$tipocarne_b = "";}
		if ($_POST['moto']!="") {$tipocarne_a = 1;} else {$tipocarne_a = "";}
		if ($_POST['btp']!="") {$tipocarne_btp = 1;} else {$tipocarne_btp = "";}
		if ($_POST['camion']!="") {$tipocarne_c = 1;} else {$tipocarne_c = "";}
		if ($_POST['bus']!="") {$tipocarne_d = 1;} else {$tipocarne_dd = "";}
		if ($_POST['remolque']!="") {$tipocarne_e = 1;} else {$tipocarne_e = "";}
		
		
		
		
		$fcarne = explode("/",$_POST['theDate1']);
		$fcarne = $fcarne[2]."-".$fcarne[1]."-".$fcarne[0];
		
		if ($_POST['vpropio']=="on") {$vpropio = "si";} else {$vpropio = "no";}
		
		
		
		//$disponibilidad = "";
		if ($_POST['lunes']=="lunes") {$disponibilidad_l = 1;} else {$disponibilidad_l = "";}
		if ($_POST['martes']=="martes") {$disponibilidad_m = 1;} else {$disponibilidad_l = "";}
		if ($_POST['miercoles']=="miercoles") {$disponibilidad_x = 1;} else {$disponibilidad_l = "";}
		if ($_POST['jueves']=="jueves") {$disponibilidad_j = 1;} else {$disponibilidad_l = "";}
		if ($_POST['viernes']=="viernes") {$disponibilidad_v = 1;} else {$disponibilidad_l = "";}
		if ($_POST['sabado']=="sabado") {$disponibilidad_s = 1;} else {$disponibilidad_l = "";}
		if ($_POST['domingo']=="domingo") {$disponibilidad_d = 1;} else {$disponibilidad_l = "";}
		
		//$disponibilidad = substr($disponibilidad,0,strlen($disponibilidad)-2);
		
		$horario = $_POST['dhorario'];
		
		$referencias = $_POST['referencias'];
		$experiencia = $_POST['experiencia'];
		$observaciones = $_POST['observaciones'];
		
		$vpropio = $_POST['vpropio'];
		if ($vpropio=="si") {$vpropio = 1;} else {$vpropio = "";}
		
		$vpropio;
		
		
		
		
		//guardamos los datos
		if ($_POST['conductor']=="chofer") {
			//gundamos en choferes y potencial
			//extraemos todos los datos, cortamos las 2 primera cifras la metemos en un array y sacamos el mayor
			$sql="Select max(COD_CHOF) from CHOFERES WHERE COD_CHOF like '07%'";

			$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
			
			
			//while (odbc_fetch_row($result)) {
				//echo odbc_result($result,1);
			//}
		
			
			
			
			$mireg = odbc_result($result,1) + 1;
			
			$registro = ComprobarRegistro('CHOFERES',$mireg);
			
			$registro = str_repeat('0',7-strlen($registro)).$registro;
			$chofer = $registro;
			
			
			//insertamos los datos en choferes
			$rsql = "INSERT INTO CHOFERES (COD_CHOF,NOM_CHOF,DIR_CHOF,DNI_CHOF,POB_CHOF,PROV_CHOF,CP_CHOF,TEL1_CHOF,TEL2_CHOF,FAX_CHOF,FALTA_CHOF,OBSERVA_CHOF,ULTMODI,USUARIO,CLASE_CHOF,SS_CHOF,VEHIPROPIO,REFERENCIAS,EXPERIENCIA,EMAILPERSO_CHOF,DISPO_HORARIA,DISP_LUNES,DISP_MARTES,DISP_MIERCOLES,DISP_JUEVES,DISP_VIERNES,DISP_SABADO,DISP_DOMINGO,FENACI,A,B,BTP,C,D,E,SUB_CHOF) VALUES ('$registro','".$nombre." ".$apellidos."','$direccion','$nif','$poblacion','$cpostal','$codigopostal','+".$pais." ".$telefono."','+".$pais." ".$movil."','+".$pais." ".$fax."','$falta','$observaciones','$now','WL','$tipocarne','$nss','$vpropio','$referencias','$experiencia','$email','$horario','$disponibilidad_l','$disponibilidad_m','$disponibilidad_x','$disponibilidad_j','$disponibilidad_v','$disponibilidad_s','$disponibilidad_d','$nacimiento','$tipocarne_a','$tipocarne_b','$tipocarne_btp','$tipocarne_c','$tipocarne_d','$tipocarne_e','07')";
			$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
			
			//guardamos el idioma en la tabl cofer_idiomas
			
			$idioma = "";
		//if ($_POST['espanol']=="espanol") {$idioma .= "Español, ";}
		//if ($_POST['ingles']=="ingles") {$idioma .= "Inglés, ";}
		//if ($_POST['frances']=="frances") {$idioma .= "Frances, ";}
		//if ($_POST['aleman']=="aleman") {$idioma .= "Alemán, ";}
		//if ($_POST['otroidioma']!="") {$idioma .= $_POST['otroidioma'].", ";}
		
		if ($_POST['espanol']==0) {
			$idioma = 1;
			$sunota = 0;
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,USUARIO,ULTMODI,SUNOTA) VALUES ('$chofer','$idioma','WL','$now','$sunota')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
		}
		else {
		$idioma = "1";
		switch ($_POST['espanol']) {
			case 1:
				$sunota = 4;
				break;
			case 2:
				$sunota = 7;
				break;
			case 3:
				$sunota = 9;
				break;
		}
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,USUARIO,ULTMODI,SUNOTA) VALUES ('$chofer','$idioma','WL','$now','".$sunota."')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));	
		}
		
		if ($_POST['ingles']==0) {
			$idioma = 2;
			$sunota = 0;
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,USUARIO,ULTMODI,SUNOTA) VALUES ('$chofer','$idioma','WL','$now','$sunota')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
		}
		else {
		$idioma = 2;
			switch ($_POST['ingles']) {
			case 1:
				$sunota = 4;
				break;
			case 2:
				$sunota = 7;
				break;
			case 3:
				$sunota = 9;
				break;
		}
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,USUARIO,ULTMODI,SUNOTA) VALUES ('$chofer','$idioma','WL','$now','$sunota')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));	
		}

		if ($_POST['frances']==0) {
			$idioma = 3;
			$sunota = 0;
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,USUARIO,ULTMODI,SUNOTA) VALUES ('$chofer','$idioma','WL','$now','$sunota')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
		}
		else {
		$idioma = 3;
		switch ($_POST['frances']) {
			case 1:
				$sunota = 4;
				break;
			case 2:
				$sunota = 7;
				break;
			case 3:
				$sunota = 9;
				break;
		}
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,USUARIO,ULTMODI,SUNOTA) VALUES ('$chofer','$idioma','WL','$now','$sunota')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));	
		}
		
		if ($_POST['aleman']==0) {
			$idioma = 4;
			$sunota = 0;
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,USUARIO,ULTMODI,SUNOTA) VALUES ('$chofer','$idioma','WL','$now','$sunota')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
		}
		else {
		$idioma = 4;
		switch ($_POST['aleman']) {
			case 1:
				$sunota = 4;
				break;
			case 2:
				$sunota = 7;
				break;
			case 3:
				$sunota = 9;
				break;
		}
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,USUARIO,ULTMODI,SUNOTA) VALUES ('$chofer','$idioma','WL','$now','$sunota')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));		
		}
		
		if ($_POST['otroidioma']!="") {
			$otroidioma = strtoupper($_POST['otroidioma']);
			$idioma = 8;
		$rsql = "INSERT INTO CHOFER_IDIOMAS (CHOFER,IDIOMA,OBSERVACIONES,USUARIO,ULTMODI) VALUES ('$chofer','$idioma','$otroidioma','WL','$now')";
		$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
}
		
		//$idioma = substr($idioma,0,strlen($idioma)-2);
		
			
			
			
			
			
			
			
			
		}
		
		if ($_POST['comercial']=="comercial") {
			//guardamos en comisio
			
			$sql="Select max(NUM_COMI) from COMISIO";

			$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
			
			$mireg = odbc_result($result,1);
			
			$registro = substr($mireg,0,strlen($mireg)-3);
					$mireg = $registro + 1;
					$mireg .= "000";
			
			$registro = ComprobarRegistro('COMISIO',$mireg);
			
			$registro = str_repeat('0',7-strlen($registro)).$registro;
			
			
			$comi = $registro;
			//insertamos los datos en Comisio
			$rsql = "INSERT INTO COMISIO (NUM_COMI,NOMBRE,DIRECCION,NIF,POBLACION,PROVINCIA,CP,TELEFONO,MOVIL,FAX,EMAIL,ALTA_COMI,ULTMODI,OBSERVA,USUARIO,SUBLICEN) VALUES ('$registro','".$nombre." ".$apellidos."','$direccion','$nif','$poblacion','$cpostal','$codigopostal','+".$pais." ".$telefono."','+".$pais." ".$movil."','+".$pais." ".$fax."','$email','$falta','$now','$observaciones','WL','07')";
			$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
			
			
			
			
		}
		
		if ($_POST['administrativo']=="administrativo" || $_POST['contable']=="contable" || $_POST['lavacoches']=="lavacoches") {
			//guardamos en personal y potencial
			//conseguimos el número de orden
		$sql="Select max(COD_PERS) from PERSONAL WHERE COD_PERS like '07%'";

			$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
			
			$mireg = odbc_result($result,1) + 1;
			
			$registro = ComprobarRegistro('PERSONAL',$mireg);
			
			$registro = str_repeat('0',7-strlen($registro)).$registro;
			
			$personal = $registro;
			$rsql = "INSERT INTO PERSONAL (COD_PERS,SUB_PERS,NOM_PERS,DIR_PERS,DNI_PERS,POB_PERS,PROV_PERS,CP_PERS,TEL1_PERS,TEL2_PERS,FAX_PERS,EMAIL_PERS,FALTA_PERS,ULTMODI,USUARIO,SS_PERS,FENAC) VALUES ('$registro','07','".$nombre." ".$apellidos."','$direccion','$nif','$poblacion','$cpostal','$codigopostal','+".$pais." ".$telefono."','+".$pais." ".$movil."','+".$pais." ".$fax."','$email','$falta','$now','WL','$nss','$nacimiento')";
			$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
			
		}
		
		
		//guardamos en potencial
		
		//tenemos que extraer el número más alto de la empresa correspondiente
		// 00 limousine CC
		// 07 living cars
		
		
		//conseguimos el número de orden
		$sql="Select max(NUMERO) from POTENCIALES WHERE NUMERO like '07%'";

			$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
			
			$mireg = odbc_result($result,1) + 1;
			
			$registro = ComprobarRegistro('POTENCIALES',$mireg);
			
			$registro = str_repeat('0',7-strlen($registro)).$registro;
			
			
			//
			if ($_POST['conductor']=="chofer") {$check1 = 1;} else {$check1 = 0;}
			if ($_POST['administrativo']=="administrativo") {$check2 = 1;} else {$check2 = 0;}
			if ($_POST['comercial']=="comercial") {$check3 = 1;} else {$check3 = 0;}
			if ($_POST['contable']=="contable") {$check4 = 1;} else {$check4 = 0;}
			if ($_POST['lavacoches']=="lavacoches") {$check5 = 1;} else {$check5 = 0;}
			
			//preparamos el idioma para insertar
			if (isset($_POST['espanol'])) {$idio_1 = $_POST['espanol'];}
			if (isset($_POST['ingles'])) {$idio_2 = $_POST['ingles'];}
			if (isset($_POST['aleman'])) {$idio_3 = $_POST['aleman'];}
			if (isset($_POST['frances'])) {$idio_4 = $_POST['frances'];}
			if ($_POST['otroidioma']!="") {$idio_5 = $_POST['otroidioma'];} else {$idio_5 = "";}
			
			
			$hora=date('H:i:s');
	$fecha_a=date('Ymd');
	$now=$fecha_a.$hora;
	
	$usuario = explode("@",$_POST['email']);
	$usuario = $usuario[0];
	
	
			
			$tsql =  "INSERT INTO POTENCIALES (NUMERO,NOMBRE,TELEFONO,MOVIL,FAX,EMAIL,DIRECCION,CP,POBLACION,PROVINCIA,FENAC,NACIOPER,NIF,OBSERVA,ALTA,CHOFER,COMI,PERSONAL,ULTMODI,USUARIO,chkCHOFER,chkADMIN,chkCOMER,chkCONTA,chkLAVA,NACIONALIDAD,REFERENCIAS,EXPERIENCIA,USUARIO_WEB,CONTRASE_WEB,IDIOMA_ESP,IDIOMA_ING,IDIOMA_AL,IDIOMA_FR,IDIOMA_OTROS,MEDIO,ORIGEN,SUBLICEN,USU_CREA) VALUES ('$registro','".$nombre." ".$apellidos."','+".$pais." ".$telefono."','+".$pais." ".$movil."','+".$pais." ".$fax."','$email','$direccion','$codigopostal','$poblacion','$provincia','$nacimiento','$pais','$nif','$observaciones','$fecha_a','$chofer','$comi','$personal','$now','WL','$check1','$check2','$check3','$check4','$check5','$nacionalidad','$referencias','$experiencia','$usuario','$dni','$idio_1','$idio_2','$idio_3','$idio_4','$idio_5','11','2','07','WL')";
			$result=odbc_exec($cid,$tsql)or die(exit("Error en odbc_exec"));
			
			
			//ini_set('SMTP',"62.151.23.212");
			ini_set(SMTP,SERVIDORNUEVO);
			
			
			
			
			$destino = $_POST['email'];
			//$destino = "jdavid@mikorreo.com";
			$asunto = "Alta en bolsa de trabajo Living Cars";
			
			$headers = "MIME-Version: 1.0\n";
			$headers .= "Content-type: text/html; charset=iso-8859-1 \r\n";
			$headers .= "From: Living Cars  <info@livingcars.com> \r\n";
			$headers .= "Reply-To: info@livingcars.com";
			
			$mensaje = "<div style=\"margin-top: 0;width: 100%;height: 83px;text-align: center;background: #ff9900;\">Living Cars</div>";
			$mensaje .= "<p style=\"font-weight: bold;font-family: verdana;font-size: 12px;\">Livings Cars le da la bienvenida a nuestra bolsa de trabajo. A continuaciónle mostramos sus datos:</p>";
			$mensaje .= "<p style=\"font-family: verdana;font-size: 12px;\">";
			$mensaje .= "<span style=\"font-weight: bold;\">Código: </span> ".$registro."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Nombre: </span> ".$_POST['nombre']." ".$_POST['apellidos']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">NIF: </span> ".$_POST['nif']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Dirección: </span> ".$_POST['direccion']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Población: </span> ".$_POST['poblacion']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Provincia: </span> ".$_POST['provincia']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">CP: </span> ".$_POST['codigopostal']."<br>";
			//vamos a extraer el pais
			$rsql = "SELECT SIGLAS,PAIS FROM PAIS WHERE siglas='".$_POST['pais']."'";
			$result=odbc_exec($cid,$rsql)or die(exit("Error en odbc_exec"));
			while (odbc_fetch_row($result)) {
				$pais = odbc_result($result,2);
			}
			
			$mensaje .= "<span style=\"font-weight: bold;\">Pais: </span> ".$pais."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Teléfono: </span> +".$_POST['pais']." ".$_POST['telefono']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Móvil: </span> +".$_POST['pais']." ".$_POST['movil']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Fax: </span> +".$_POST['pais']." ".$_POST['fax']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Correo electrónico: </span> ".$_POST['email']."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Usuario Web: </span> ".$usuario."<br>";
			$mensaje .= "<span style=\"font-weight: bold;\">Contraseña: </span> ".$dni."<br>";
			$mensaje .= "</p>";
			
			$mensaje .= "<p style=\"font-weight: bold;font-family: verdana;font-size: 12px;\">Háganos llegar copia de su DNI, Carné de conducir y Tarjeta sanitaria por e-mail o bien por fax (+34 968 47 05 12).</p>";
			
			$mensaje .= "<p style=\"font-weight: bold;font-family: verdana;font-size: 10px;\"><span style=\"font-weight: normal;\">Si desea realizar cualquier modificación no dude en ponerse en contacto con nosotros.<br>LIVING CARS le agradece su confianza, reciba un cordial saludo.</span><br><br>Living Cars<br>(+34) 933 541 372<br><a href=\"mailto:reservas@livingcars.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\">reservas@livingcars.com</a><br><a href=\"http://www.livingcars.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\">http://www.livingcars.com</a></p>";
			
$mensaje .= "<div style=\"width: 100%;text-align: left;\"><p style=\"color: #000;font-family: verdana;font-size: 9px;padding: 10px 5px 2px 5px;font-weight: bold;\">AVISO DE CONFIDENCIALIDAD.<BR>";
$mensaje .= "<span style=\"font-weight: normal;\">La información incluida en este mensaje, así como los posibles archivos adjuntos al mismo, son CONFIDENCIALES. Siendo para uso exclusivo de su destinatario. Si usted recibe este mensaje y no es su destinatario, notifíquenos este hecho y elimine este mensaje de su sistema. Queda prohibida la copia, difusión o revelación de su contenido a terceros sin la debida autorización de LIVNG CARS. En caso contrario vulnerará la legislación vigente.</span>";
$mensaje .= "<BR>PROTECCIÓN DE DATOS.<br>";
$mensaje .= "<span style=\"font-weight: normal;\">Sus datos personales, incluida su dirección de email, están incluidos en un fichero responsabilidad de LIVING CARS. Cuya finalidad es comercial y de información de nuestros servicios, así como mantener el contacto con usted, quien tendrá en todo momento opción de ejercer sus derechos de acceso, rectificación, cancelación u oposición en la dirección <a href=\"mailto:reservas@livingcars.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\">reservas@livingcars.com</a> o enviando un escrito a: LIVINGS CARS. A la dirección arriba incicada. Adjuntando en cualquier caso prueba feaciente de su identidad.</SPAN>";
$mensaje .= "</p>";
			
			
		
	
		
		?>
		<script type="text/javascript">window.location='#arriba';</script>
		<?
		echo "<p style=\"font-weight: bold;padding: 25px 2px 25px 2px;\">Sus datos han sido enviados y procesados correctamente. El departamento de Recursos Humanos se pondrá en contacto con usted una vez revisados sus datos.<br /><br /> Gracias por contactar con Living CARS.</p>";
		
		if (!@mail($destino, $asunto, $mensaje, $headers)) {
			echo "<p style=\"font-weight: bold;color: #cc3300;text-align: center;padding: 25px 0 25px 0;\">No se pudo enviar el correo electrónico confirmando sus datos. Disculpe las molestias.</p>";
		}
	}
	echo "</div>";

echo "</div>";


echo "</body>\n";
	echo "</html>\n";

?>